﻿HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row
{
    margin-left: auto;
    margin-right: auto;

    text-align: center;
}


HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12
{
    margin-left: auto;
    margin-right: auto;

    text-align: center;
}


HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > DIV.flexslider.hidden,
HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > SPAN#responsiveFlag.hidden
{
    visibility: hidden;
    display: none;
}


HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > DIV#video-container
{
    margin-top: 7%;
    margin-bottom: 7%;

    padding-top: 30px;
    padding-bottom: 56.25%;
    background-color: red;
    position: relative;

    height: 0;
    overflow: hidden;
}


HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > DIV#video-container > IFRAME,
HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > DIV#video-container > OBJECT,
HTML > BODY > FORM#HomeForm > DIV.bg-content-court > DIV.container > DIV.row > DIV.span12 > DIV#video-container > EMBED
{
    width: 100%;
    height: 100%;

    position: absolute;

    top: 0;
    left: 0;
}